body{margin:0;padding:0}
@font-face {
    font-family: 'Lato-Regular';
    src: url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Regular.eot?v=4.0.3');
    src: url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Regular.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Regular.woff?v=4.0.3') format('woff'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Regular.ttf?v=4.0.3') format('truetype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Regular.svg?v=4.0.3#Lato-Regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Black';
    src: url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Black.eot?v=4.0.3');
    src: url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Black.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Black.woff?v=4.0.3') format('woff'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Black.ttf?v=4.0.3') format('truetype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Black.svg?v=4.0.3#Lato-Blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Bold';
    src: url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Bold.eot?v=4.0.3');
    src: url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Bold.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Bold.woff?v=4.0.3') format('woff'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Bold.ttf?v=4.0.3') format('truetype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Bold.svg?v=4.0.3#Lato-Boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Italic';
    src: url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Italic.eot?v=4.0.3');
    src: url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Italic.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Italic.woff?v=4.0.3') format('woff'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Italic.ttf?v=4.0.3') format('truetype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Italic.svg?v=4.0.3#Lato-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-BlackItalic';
    src: url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-BlackItalic.eot?v=4.0.3');
    src: url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-BlackItalic.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-BlackItalic.woff?v=4.0.3') format('woff'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-BlackItalic.ttf?v=4.0.3') format('truetype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-BlackItalic.svg?v=4.0.3#Lato-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
.fp-section{position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.fp-section.fp-table,.fp-slide.fp-table{display:table;table-layout:fixed;width:100%}
.fp-tableCell{display:table-cell;vertical-align:middle;width:100%;height:100%}
.fp-slidesContainer{float:left;position:relative}
.fp-scrollable{overflow:hidden;position:relative}
.fp-scroller{overflow:hidden}
.iScrollIndicator{border:0!important}
.fp-notransition{-webkit-transition:none!important;transition:none!important}
#fp-nav{position:fixed;z-index:100;margin-top:-32px;top:49.9%;opacity:1;-webkit-transform:translate3d(0,0,0)}
#fp-nav.nav_pos{z-index:-1}
#fp-nav.right{right:17px}
#fp-nav.left{left:17px}
#fp-nav ul{margin:0;padding:0}
#fp-nav ul li{display:block;width:14px;height:13px;margin:7px 7px 15px;position:relative}
#fp-nav ul li:first-child{margin-top:0}
#fp-nav ul li:last-child{margin-bottom:0}
#fp-nav ul li a{display:block;position:relative;z-index:1;width:100%;height:100%;cursor:pointer;text-decoration:none}
#fp-nav ul li a.active span,#fp-nav ul li:hover a.active span{height:12px;width:12px;margin:0;border-radius:100%}
#fp-nav ul li a span{border-radius:50%;position:absolute;z-index:1;height:12px;width:12px;border:0;background:rgba(255,255,255,0.5);left:0;top:0;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out}
.fp-auto-height.fp-section,.fp-auto-height .fp-slide,.fp-auto-height .fp-tableCell{height:auto!important}
.fp-responsive .fp-auto-height-responsive.fp-section,.fp-responsive .fp-auto-height-responsive .fp-slide,.fp-responsive .fp-auto-height-responsive .fp-tableCell{height:auto!important}
.fl_left{float:left}
.fl_right{float:right}
.fl_none{float:none}
.cont_show header{position:fixed;top:0;z-index:1;width:100%;padding:20px}
.cont_show.faq_wrap header{position: static}
.scrl_dis{overflow-y:hidden;height:auto}
.scrl_dis header,.scrl_dis header .navbar,.scrl_dis header .navbar-header{height:100%;}
@-moz-document url-prefix(){.scrl_dis header{padding:0}}
header .navbar-brand{height:auto}
header .navbar-default{background-color:transparent;border-color:transparent}
.navbar .nav.nav-pills,.navbar .faq_nav.faq_nav-pills{float:right;margin-top:26px}
.navbar .nav-pills>li>a,.navbar .faq_nav-pills>li>a{font-size:16px;color:#fff}
.nav>li>a:focus,.nav>li>a:hover,.faq_nav>li>a:focus,.faq_nav>li>a:hover{background:transparent;color:rgba(255,255,255,0.8);text-decoration:underline}
.nav-pills>li.active>a,.faq_nav-pills>li.active>a{background-color:transparent}
.fp-viewing-2 .navbar .nav-pills>li>a,.fp-viewing-4 .navbar .nav-pills>li>a,.fp-viewing-6 .navbar .nav-pills>li>a,.fp-viewing-2 .navbar .faq_nav-pills>li>a,.fp-viewing-4 .navbar .faq_nav-pills>li>a,.fp-viewing-6 .navbar .faq_nav-pills>li>a{color:#049ce5}
.cont_show .svg_wrp{-webkit-transition:fill 350ms linear;transition:fill 350ms linear}
.fp-viewing-2 .svg_wrp,.fp-viewing-4 .svg_wrp,.fp-viewing-6 .svg_wrp{fill:#00bbfd}
.cont_show .svg_wrp g path,.fp-viewing-0 .svg_wrp g path,.fp-viewing-6 .svg_wrp g path{fill:#0297e0}
.fp-viewing-2 .svg_wrp g path,.fp-viewing-4 .svg_wrp g path,.fp-viewing-6 .svg_wrp g path{fill:#fff}
.fp-viewing-1 .svg_wrp g path{fill:#fa8800}
.fp-viewing-2 .svg_wrp g path{fill:#fff}
.fp-viewing-3 .svg_wrp g path{fill:#00ae69}
.fp-viewing-5 .svg_wrp g path{fill:#f76e66}
.cont_show{height:100vh;overflow:hidden;background:#0297e0 url(../images/thumbnails/blue@1x.png) repeat top left;-webkit-backface-visibility:hidden;-webkit-transition:background 350ms linear;transition:background 350ms linear}
.cont_show.faq_wrap{height:auto}
.scrl_dis .cont_show.faq_wrap{height:100vh}
.fp-viewing-0 .cont_show{background:#0297e0 url(../images/thumbnails/blue@1x.png) repeat top left}
.fp-viewing-1 .cont_show{background:#fa8800 url(../images/thumbnails/orange@1x.png) repeat top left}
.fp-viewing-2 .cont_show{background:#e7ebec url(../images/thumbnails/grey@1x.png) repeat top left}
.fp-viewing-3 .cont_show{background:#00ae69 url(../images/thumbnails/green@1x.png) repeat top left}
.fp-viewing-4 .cont_show{background:#e7ebec url(../images/thumbnails/grey@1x.png) repeat top left}
.fp-viewing-5 .cont_show{background:#f76e66 url(../images/thumbnails/red@1x.png) repeat top left}
.fp-viewing-6 .cont_show{background:#e7ebec url(../images/thumbnails/grey@1x.png) repeat top left}
.fp-viewing-7 .cont_show{background:#0297e0 url(../images/thumbnails/blue@1x.png) repeat top left}
.mid_algn,.cont_wrap .cs_sub_cont.fl_none{margin:0 auto;float:none}
.col-md-10.mid_algn .img_fld img,.navbar-header{width:100%}
.cont_show .jumbotron{background:transparent;padding:0;text-align:left}
.cont_show .jumbotron h2{font:60px/64px Lato-bold,Arial;margin-bottom:16px}
.cont_show .jumbotron p{font-size:20px;line-height:30px}
#slide3 .jumbotron h2,#slide5 .jumbotron h2,#slide7 .jumbotron h2,#slide3 .jumbotron p,#slide5 .jumbotron p,#slide7 .jumbotron p{color:#546f7a}
#slide1 .btn-group-lg>.btn,#slide1 .btn-lg{width:160px;font-size:16px;background-color:#ff6900;border-color:transparent;padding:14px 20px;line-height:1.3333333;border-radius:999em;box-shadow:0 0 4px rgba(112,112,112,0.6)}
#slide1 .btn-group-lg>.btn:hover,#slide1 .btn-primary:hover,.btn:active,.btn:focus,.btn:active:focus,.btn-primary:active:hover{background-color:#ff6900;border-color:transparent;box-shadow:0 0 4px rgba(112,112,112,0.6)}
#fp-nav ul li a.active span{background-color:rgba(255,255,255,1)}
#slide1 .btn-group-lg>.btn.btn-success,#slide1 .btn-lg.btn-success{background:#00B26D;padding:14px 66px;cursor:default}
#slide1 .btn-lg.spin_load{padding:10px 20px}
#slide1 .btn-lg.spin_load img{width:28px;display:inline-block!important}
.form-group-lg.frm_valid .form-control{box-shadow:inset 0 0 0 2px #e20}
#slide1 .btn-lg.btn_dis{pointer-events:none;background:#ff8b00}
.fp-viewing-2 #fp-nav ul li a span,.fp-viewing-4 #fp-nav ul li a span,.fp-viewing-6 #fp-nav ul li a span{background-color:rgba(4,154,230,0.2)}
.fp-viewing-2 #fp-nav ul li a.active span,.fp-viewing-4 #fp-nav ul li a.active span,.fp-viewing-6 #fp-nav ul li a.active span{background-color:rgba(4,154,230,1)}
.resp-mnu #menu-main-nav{display:none}
.cont_show .col-lg-7.cs_sub_cont,.cont_show .col-lg-6.cs_sub_cont{margin-top:90px}
.cont_show #slide1 .col-lg-6.cs_sub_cont{margin-top:0!important}
#slide3 .jumbotron h2{padding-right:54px}
#slide3 .jumbotron p{padding-right:20px}
#slide5 .jumbotron p{padding-right:100px}
#slide7 .jumbotron p{padding-right:56px}
.cont_show #slide8 .col-lg-6.cs_sub_cont{width:52%}
.cont_show.cont_wrap #slide1 .jumbotron h2{margin-top:0;margin-bottom:30px!important}
.faq_wrap .inn_cont h2{font: 60px/72px "lato-Bold",Arial;text-align:center;margin-top: -18px;margin-bottom:114px}
.faq_cont .faq_wrap + .container{padding: 0 30px}
.faq_cont .container .row{margin:0 auto} 
.faq_cont .panel_lft h3{font:18px/24px "Lato-Bold",Arial;color:#37474F;margin:40px 0 18px 0}
.faq_cont .panel_lft h3:first-child{margin-top:22px}
.faq_cont .panel_rgt h2{font:28px/34px "Lato-Bold",Arial;color:#37474F;margin-top:38px}
.faq_cont .col-lg-12 .row{margin:0;padding:36px 0 82px 0}
.faq_cont .panel_lft .nav>li>a{font:16px/30px "Lato-Regular",Arial;color:#00bbfd;padding:0 0 8px 0}
.faq_cont .panel_lft .nav>li:last-child>a{padding-bottom: 0}
.faq_cont .panel_rgt h3,.faq_cont .panel_rgt p{font:20px/28px "Lato-Regular",Arial;color:#37474f;}
.faq_cont .panel_rgt h3,.faq_cont .panel_rgt h4,.faq_cont .panel_rgt p{margin-bottom:0}
.faq_cont .panel_rgt h3{margin-top:34px}
.faq_cont .panel_rgt p{font-size:16px;margin:12px 0}
.faq_cont .panel_rgt h4{font:16px/28px "Lato-Bold",Arial;color:#37474F}
.faq_cont .panel_rgt p a{font-size:16px;color: #00bbfd}
.faq_cont .panel_rgt #navlnk7{margin-top:16px}
.faq_cont .panel_rgt h2:first-child,.faq_cont .panel_rgt h2 + h3{margin-top:20px}
.bk_to_top{position:fixed;bottom:60px;right:20px;z-index:9999;display:none}
.dwapp_btn img{width:180px;margin-top:12px;}
.cont_show .form-horizontal .form-group + .jumbotron p{font-size:14px!important;line-height:20px}
.dd_timer{display:inline-block;float:left;width:100%;}
.dd_timer .dt_col{width:120px;height:110px;float:left;padding:28px 0;background:#275f79;border-radius:4px;margin:40px 1px 10px 1px}
.dd_timer .dt_col:first-child{margin-left:0}
.dt_col span{display: block;text-align: center;font:12px "Lato-Bold",Arial}
.dt_col .dt_dd,.dt_col .dt_dh,.dt_col .dt_dm,.dt_col .dt_ds{font:30px "Lato-Bold",Arial}
.cont_show .dwapp_txt{font:24px "Lato-Regular",Arial!important}
.fper_uni{position: relative;float:left;background:#fff;font:28px "Lato-BlackItalic",Arial;color:#039BE5; padding:28px 25px; border-radius: 40px 40px 40px 0;  width: 334px;margin-top:20px}
.fper_uni .arw_sec{position:absolute;left:0;bottom:-32px;width:0;height:0;border-style:solid;border-width:35px 30px 0 0;border-color: #ffffff transparent transparent transparent}
/* ALP Desktop CSS */
.herb_cnt{float:left;margin-top:46px}
.fper_uni{border-radius:40px}
.fper_uni .arw_sec{position: absolute;left:35px}
.cont_show #slide1 .jumbotron .herb_cnt img{width:72px;float: left;margin-right:20px}
.herb_wrp{width: calc(100% - 92px);float:left;margin-top:14px;text-align: left}
.cont_show #slide1 .jumbotron .herb_wrp h2{font:20px/24px Lato-bold,Arial!important;margin:0!important}
.cont_show #slide1 .jumbotron .herb_wrp p{font:16px/19px Lato-Italic,Arial!important}
.utu_vid{position:relative;height:0;padding-bottom:56.21%}
.cont_show #slide2 .col-lg-7.cs_sub_cont{margin-top:0}
.dwapp_btn .andapp_btn{margin-left:20px}
.animated{-webkit-animation-duration:1.2s;animation-duration:1.2s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@keyframes fadeInUp {
from{opacity:0;transform:translate3d(0,100%,0)}
to{opacity:1;transform:none}
}
.fadeInUp{animation-name:fadeInUp}
@keyframes fadeInDown {
from{opacity:0;transform:translate3d(0,-100%,0)}
to{opacity:1;transform:none}
}
.fadeInDown{animation-name:fadeInDown}
@keyframes bounceInDown {
from,60%,75%,90%,to{animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000)}
0%{opacity:0;transform:translate3d(0,-3000px,0)}
60%{opacity:1;transform:translate3d(0,25px,0)}
75%{transform:translate3d(0,-10px,0)}
90%{transform:translate3d(0,5px,0)}
to{transform:none}
}
.bounceInDown{animation-name:bounceInDown}
@keyframes bounceInUp {
from,60%,75%,90%,to{animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000)}
from{opacity:0;transform:translate3d(0,1000px,0)}
60%{opacity:1;transform:translate3d(0,-30px,0)}
75%{transform:translate3d(0,25px,0)}
90%{transform:translate3d(0,-20px,0)}
to{transform:translate3d(0,0,0)}
}
.bounceInUp{animation-name:bounceInUp}